﻿.main-card {
    background: linear-gradient(to bottom right, #ebebeb, #eae7e1) !important;
}

.adenda-card {
  background: linear-gradient(to right, #f2d8ea, #f8e8e3) !important;
}

.theme-text-color {
  color: #2f416c;
}

.theme-bg-color {
  background: #b145bd;
  color: #fff !important;
}

.theme-border-color {
  border-color: #2f406b;
}
.body-background {
    background: url(../Images/bgdesk.jpeg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.main-banner {
    /*background-image: url(../Images/MIC2251-Modern-Work-Bootcamp-Hero-V1.jpg);*/
    /*background-image: url(../Images/bg2.png);*/
    padding-top: 3rem;
    padding-bottom: 3rem;
    /*background: linear-gradient(to right, rgb(235 232 227) 0%, rgb(235 232 227) 0%, rgba(255, 255, 255, 0) 39%), url(../Images/bg2.png);*/
   /* background-size: 70% auto;
    background-position: top right;
    background-repeat: no-repeat;*/
}

/*.main-banner-badge {
  background-image: url(../Images/MIC2251-BadgeCollection-Background.jpg);
  background-repeat: no-repeat;
  background-position: 56% 0;
  background-size: cover;
  padding-top: 3rem;
  padding-bottom: 3rem;
}*/

/*.page-bg {
  background-image: url(../Images/MIC2251-Modern-Work-Bootcamp-Background.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
}*/

/*.elevate-block {
  background-image: url(../Images/MIC2251-Modern-Work-Bootcamp-Background.jpg);
  background-repeat: no-repeat;
  background-position: 50% 58%;
  background-size: cover;
}
*/
.column-gap-2rem {
  column-gap: 2rem;
}

.custome-table-details {
  row-gap: 2rem;
}

#uhf-footer {
  margin-top: 0 !important;
}

.mheight {
  min-height: 13rem;
}

.continue-your-learning .card {
  min-height: unset;
}

.feature-speakers .card {
  min-height: unset;
  box-shadow: unset !important;
}

.learning-journey-wrapper .card {
  min-height: unset;
  height: 100%;
}

.card:hover {
  transform: translate3d(0, -4px, 0);
  box-shadow: 0 12px 30px 0 rgba(0, 0, 0, 0.2);
  transition-property: box-shadow, transform;
  transition-duration: 600ms;
  transition-timing-function: cubic-bezier(0.16, 1, 0.29, 0.99);
}

@media (max-width: 540px) {
  .learning-journey-wrapper .card {
    min-height: unset;
  }
}

.custome-table-details-ul li {
  flex: 1;
}

.custome-table-details-ul li:nth-child(1) {
  flex-grow: 2;
}

.custome-table-details-ul li:nth-child(2) {
  flex-grow: 3;
}

@media (max-width: 768px) {
  .table-container {
    flex-direction: column;
  }

  .table tbody tr:last-child td:first-child {
    min-width: 200px;
  }
  .table .btn,
  .table .cta {
    text-wrap-mode: nowrap;
  }
  .custome-table-details-ul {
    flex-wrap: wrap;
    border-bottom: 1px solid #eee;
  }

  .custome-table-details-ul:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
  }

  .custome-table-details-ul li {
    flex: unset;
  }

  .custome-table-details-ul li:nth-child(1),
  .custome-table-details-ul li:nth-child(2) {
    width: 100%;
  }

  .custome-table-details-ul li:nth-child(2) {
    margin: 0.5rem 0;
  }
}

@media (max-width: 860px) {
  .mobile-bg-white {
    background: rgba(255, 255, 255, 0.8);
  }
    .body-background {
        background: url(../Images/bgmob.jpeg);
        background-size: cover;
        background-position: right top;
        background-repeat: no-repeat;
    }
}

@media (prefers-color-scheme: dark) {
  .top-nav ul li a:focus {
    outline: 0.1875rem dotted window;
  }
}

@media (prefers-color-scheme: light) {
  .top-nav ul li a:focus {
    outline: 0.1875rem dotted currentColor;
  }
}

@media (forced-colors: active) {
  ol li,
  ul li {
    forced-color-adjust: auto;
  }

  /*.top-nav ul li a:focus {
        outline: .1875rem dotted currentColor;
    }*/

  .feature-speakers .material-card:focus {
    outline: 0.1875rem dotted currentColor;
  }

  .carousel {
    background: currentColor;
  }

  /*.carousel-control-next::after, .carousel-control-prev::after {
        color: window;
    }*/

  .carousel-controls button:focus {
    outline: 0.1875rem dotted currentColor;
  }

  .b-content {
    background: currentColor;
  }

  .cus-bacgrd-cardbody {
    background: currentColor;
  }

  .dvGradient {
    border-radius: 1rem !important;
    border: 2px solid;
  }
}

.table tr > :first-child {
  padding-left: 0.75rem;
}

.table th,
.table td {
  background: #ffffff;
  border: none;
}

.table thead tr th:first-child {
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.table thead tr th:last-child {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

tbody::before {
  content: "";
  display: table-row;
  height: 20px;
}

.table tbody + tbody {
  border-top: none;
}

.table tbody tr:first-child th:first-child {
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.table tbody tr:first-child td:first-child {
  border-top-left-radius: 1rem;
}

.table tbody tr:first-child td:last-child {
  border-top-right-radius: 1rem;
}

.table tbody tr:last-child td:first-child {
  border-bottom-left-radius: 1rem;
}

.table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 1rem;
}
